Subject: INFORMATION ABOUT BSE

From: [email-masked]
Date: 4 Sep 1996 22:03:06 GMT

Hi,

I am working on a paper about BSE. Maybe somebody could help me by sending me 
information about BSE and/or the Mad Cow Disease?

Thank you very much!!

Margaret
-----------------------------------------------------------------------
This article was posted to Usenet via the Posting Service at Deja News:
    http://www.dejanews.com/      [Search, Post, and Read Usenet News!]